Subject: Problem with adding new addresses in the new system

From: "Beatrice S. Bartlett" <[email-masked]>
Date: Sat, 2 Nov 1996 17:56:55 -0500 (EST)

Nov. 2 1996
Dear Sirs:
    I have already asked my local consultants about this and they said to
get in touch with you.
    The new address system works differently from the old and the
instructions are bewildering.  The only way I seem to be able to add a new
E-mail address is to find one I no longer want, erase its entries, and
write in the new one.  Obviously I shall soon run out of choices to erase.
    When I used the new form to create a new entry, it whizzed over to
something called DISTRIBUTION.  
    Reading Help did not help.  I shall appreciate any assistance you can
provide.  Thank you.
Beatrice Bartlett, Yale